Loading...
Searching...
No Matches
BALL::GridBasedScoring::Option Struct Reference

`#include <BALL/SCORING/COMMON/gridBasedScoring.h>`

## Static Public Attributes

static const char * | SCOREGRID_RESOLUTION
static const char * | SCOREGRID_INTERPOLATION

## Detailed Description

Definition at line 24 of file gridBasedScoring.h.

## Member Data Documentation

## SCOREGRID_INTERPOLATION

const char* BALL::GridBasedScoring::Option::SCOREGRID_INTERPOLATION

static

determines whether or not interpolation should be used in order to calculated the score from the precalculated ScoreGridSets.

Definition at line 30 of file gridBasedScoring.h.

## SCOREGRID_RESOLUTION

const char* BALL::GridBasedScoring::Option::SCOREGRID_RESOLUTION

static

the resolution of the ScoreGrids in units of Angstroem (not to be confused with ScoringFunction::resolution_, which is the resolution of the _Hash_Grid !!)

Definition at line 27 of file gridBasedScoring.h.